package core

// Implementation: github.com/lucasdataproyects/devfactory/core

// Compose2 compone dos funciones de derecha a izquierda.
func Compose2[A, B, C any](f2 func(B) C, f1 func(A) B) func(A) C {
	// stub
	return nil
}
